/** @format */

@media (min-width: 1300px) {
  .container {
    width: 1254px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

.container {
  margin-right: auto;
  margin-left: auto;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.main_article.main-content-lan {
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .main_article.main-content-lan {
    margin-bottom: 48px;
  }
}

.section-landing {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .section-landing {
    padding-top: 48px;
    padding-bottom: 48px;
    margin: 0;
  }
}

.section-landing.text-scroll {
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (min-width: 1200px) {
  .section-landing.text-scroll {
    padding-top: 240px;
    padding-bottom: 240px;
  }
}

.block-list_l {
  padding-top: 0;
}

.section-landing.section-prev-scroll {
  padding-bottom: 0;
}

.seo_single_url.section-landing {
  padding-bottom: 62px;
  margin-bottom: 230px;
  background: #f8fafd;
}

@media (min-width: 1200px) {
  .seo_single_url.section-landing {
    margin-bottom: 227px;
    padding-bottom: 96px;
    padding-top: 96px;
  }
}

.landing__title {
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #001e41;
  text-align: center;
  margin-top: 0;
  margin-bottom: 16px;
}

@media (min-width: 1200px) {
  .landing__title {
    font-weight: 400;
    font-size: 47px;
    line-height: 71px;
    margin-bottom: 32px;
  }
}

.landing__desc {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #909090;
  text-align: center;
  margin-top: 16px;
}

@media (min-width: 1200px) {
  .landing__desc {
    max-width: 900px;
    margin: 20px auto 0;
  }
}

.team-up__list {
  display: flex;
  justify-content: center;
}

.team-up__card {
  max-width: 340px;
  height: 210px;
  padding: 16px;
  background: #ffffff;
  box-shadow: -26px 33px 25px rgba(0, 0, 0, 0.02),
    -12px 15px 19px rgba(0, 0, 0, 0.03), -3px 4px 10px rgba(0, 0, 0, 0.03),
    0px 0px 0px rgba(0, 0, 0, 0.03);
  border-radius: 12px;
  margin: 0;
  min-width: 0;

  transition-property: width, transform, border-radius, box-shadow, margin;
  transition-duration: 500ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

@media (max-width: 450px) {
  .team-up__card {
    width: 340px;
  }
}

@media (min-width: 1300px) {
  .team-up__card {
    max-width: 100%;
    height: 170px;
    padding: 12px;
  }
}

.team-up__card img {
  margin-bottom: 12px;
}

@media (min-width: 1300px) {
  .team-up__card img {
    margin-bottom: 20px;
  }
}

.team-up__item {
  margin: 0;
}

.team-up__item:not(:last-child) {
  margin-right: 20px;
}

.team-up__item:first-child {
  margin-left: 10px;
}

@media (min-width: 1200px) {
  .team-up__item:not(:last-child) {
    margin-right: 20px;
  }
}

.slick-initialized .team-up__item.slick-slide,
.slick-initialized .pricing-cards__item.slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;

  margin: 10px 10px 6px;
  padding: 10px;
}

.slick-initialized .team-up__item.slick-slide {
  margin: 6px 10px 16px;
}

.pricing-cards .slick-track {
  display: flex;
  align-items: flex-end;
}

.slick-initialized .pricing-card,
.pricing-cards .pricing-card {
  height: 791px;
}

.slick-initialized .item-second > .pricing-card,
.pricing-cards .item-second > .pricing-card {
  height: 840px;
}

.team-up__item p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 4px;
}

@media (min-width: 1300px) {
  .team-up__item p {
    line-height: 20px;
    margin-bottom: 8px;
  }
}

.team-up__item span {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #909090;
}

@media (min-width: 1300px) {
  .team-up__item span {
    line-height: 20px;
  }
}

.landing-block .title-center {
  max-width: 340px;
  margin: 0 auto 8px;
}

@media (min-width: 768px) {
  .landing-block .title-center {
    max-width: 525px;
    margin: 0 auto 8px;
  }
}

@media (min-width: 1200px) {
  .landing-block .title-center {
    max-width: 840px;
    margin: 0 auto 4px;
  }
}

.landing-block .title-center h2 {
  margin: 0;
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
}

@media (min-width: 1200px) {
  .landing-block .title-center h2 {
    margin: 0;
    font-size: 36px;
    line-height: 45px;
  }
}

.landing-block .title-center p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  text-align: center;
}

@media (min-width: 768px) {
  .landing-block .title-center + p {
    max-width: 525px;
    margin: 0 auto;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  .landing-block .title-center + p {
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
  }
}

.landing-block .special__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 27px;
}

@media (min-width: 990px) {
  .landing-block .special__list {
    flex-direction: row;
    margin-top: 45px;
    align-items: flex-start;
  }
}

.landing-block .special__list > li {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  max-width: 299px;
  margin: 0;
  max-width: 232px;
}

@media (min-width: 990px) and (max-width: 1200px) {
  .landing-block .special__list > li {
    max-width: 172px;
  }
}

@media (min-width: 1201px) {
  .landing-block .special__list > li {
    max-width: 232px;
  }
}

.landing-block .special__list > li:not(:last-child) {
  margin-bottom: 17px;
}

@media (min-width: 990px) {
  .landing-block .special__list > li:not(:last-child) {
    margin-right: 20px;
  }
}

.special__list li > img {
  margin-bottom: 16px;
}

.special__list.list-bottom li > img {
  width: 60px;
  height: 60px;
}

@media (min-width: 990px) {
  .special__list.list-bottom li > img {
    margin-bottom: 12px;
    width: 80px;
    height: 80px;
  }
}
/*////*/

.features,
.features-top {
  position: relative;
  width: 100%;

  border-radius: 12px;
  background: #dae9ff;

  max-height: 244px;
  padding: 12px;
}

.feature {
  --x-px: calc(var(--x) * 1px);
  --y-px: calc(var(--y) * 1px);

  overflow: hidden;

  border-radius: 12px;
}

.feature:before {
  z-index: 1;
}

.feature:after {
  opacity: 0;
  z-index: 2;
  transition: opacity 0.4s ease;
}

.feature:hover:after {
  z-index: 1;
}

.blue-block > .title-center {
  margin: 0 auto;
}

.blue-block > .title-center h2 {
  margin: 0;
  margin-bottom: 8px;
  font-weight: 600;
  font-size: 23px;
  line-height: 36px;
}

.blue-block p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
}

.blue-block a {
  margin: 20px auto 0;
  display: table;
}
@media (max-width: 768px) {
  .blue-block > .title-center {
    margin: 0 auto;
  }

  .blue-block a {
    margin: 16px auto 0;
    display: table;
    width: 156px;
    height: 44px;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
}

@media (min-width: 769px) {
  .blue-block {
    position: relative;
    z-index: 10;
  }
  .blue-block > .title-center h2 {
    margin: 0;
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;
  }

  .blue-block a {
    position: relative;
    z-index: 10;
    /* left: 50%;
    transform: translateX(-50%); */
    width: 166px;
    height: 44px;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }

  .feature > .blue-block.blue-block__bottom p {
    margin: 0 auto 0;
  }

  .features,
  .features-top {
    height: 244px;

    padding: 32px 0;
  }

  .feature:before,
  .feature:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    inset: 0px;
    border-radius: inherit;
    background: radial-gradient(
      1000px circle at calc(var(--x) * 1px) calc(var(--y) * 1px),
      #1376e7,
      transparent 40%
    );
  }
}

@media (min-width: 990px) {
  .features,
  .features-top {
    height: 214px;

    padding: 32px 0;
  }
}

.row_analusis {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (min-width: 769px) {
  .row_analusis {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
  }
}

.section-landing .row_analusis h3 {
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
  margin-top: 0;
  margin-bottom: 8px;
}

@media (min-width: 990px) {
  .section-landing .row_analusis h3 {
    margin-bottom: 4px;
    font-size: 36px;
    line-height: 45px;
  }
}

.section-landing .row_analusis p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 8px;
}

@media (min-width: 990px) {
  .section-landing .row_analusis p {
    margin-bottom: 12px;
  }
}

.section-landing .row_analusis ul {
  list-style: disc;
  margin-left: 10px;
}

.row_analytics.row-strategy {
  background: #e3eeff;
}

.retrieve_banner .row-strategy {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (min-width: 769px) {
  .retrieve_banner .row-strategy {
    padding: 32px 12px;
    flex-direction: row;
  }
}

@media (min-width: 769px) {
  .retrieve_banner.landing-block .row-strategy {
    display: flex;
    align-items: center;
  }
}

.row_analytics .i_aword {
  display: inline-flex;
  width: 40px;
  height: 106px;
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/leader.svg);
  right: 20px;
  top: -20px;
}

@media (min-width: 600px) {
  .row_analytics .i_aword {
    width: 50px;
  }
}

@media (min-width: 990px) {
  .row_analytics .i_aword {
    width: 61px;
    height: 82px;
    right: 30px;
    top: -20px;
  }
}

@media (min-width: 1200px) {
  .row_analytics .i_aword {
    width: 81px;
    height: 106px;
    right: 41px;
  }
}

.retrieve_banner.landing-block {
  overflow: inherit;
}

.row_analytics {
  background: #e3eeff;
  border-radius: 15px;
  padding: 32px 12px;
  position: relative;
}

@media (min-width: 769px) {
  .row_analytics {
    padding: 40px 50px 35px;
  }
}

.landing-block .col_retrieve_right p {
  line-height: 29px;
  text-align: center;
}

.col_retrieve_right {
  margin-top: 16px;
}

@media (min-width: 769px) {
  .col_retrieve_right {
    width: calc(65%);
    margin-top: 0;
  }
}

@media (min-width: 990px) {
  .col_retrieve_right {
    width: 100%;
  }
}

#text {
  font-weight: 600;
  margin: 0 auto;
  font-weight: 600;
  font-size: 23px;
  line-height: 36px;
  color: #001e41;
}

#initSpan {
  color: #001e41;
}

@media (min-width: 990px) {
  #text {
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
    max-width: 830px;
    margin: 0 auto;
    color: #909090;
    transition: color 5s ease;
    overflow: hidden;
  }

  #initSpan {
    color: #909090;
  }
}

.landing-card {
  position: absolute;
  top: -225px;
  left: 50%;
  transform: translate(-50%, 0);
  overflow-x: unset;
  margin: 0;
  max-width: 560px;
}
@media (min-width: 450px) {
  .landing-card {
    top: -275px;
  }
}
@media (min-width: 500px) {
  .landing-card {
    top: -285px;
  }
}
@media (min-width: 1300px) {
  .landing-card {
    top: -305px;
  }
}

@media (min-width: 769px) {
  .section-landing .col_analusis_right {
    width: 100%;
  }
}

@media (min-width: 769px) {
  .section-landing .col_analusis_right > img {
    padding-left: 50px;
    width: 100%;
  }
}

@media (min-width: 769px) {
  .section-landing .col_serp_left > img {
    padding-right: 50px;
    width: 100%;
  }
}

/*comment-block*/

.comment-block h2 {
  font-weight: 600;
  font-size: 23px;
  line-height: 36px;
  margin: 0;
  margin-bottom: 12px;
}

@media (min-width: 1200px) {
  .comment-block h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 32px;
  }
}

.comment-block p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
}

.comment-block__info {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.comment-block__info img {
  width: 100px;
}

@media (min-width: 1200px) {
  .comment-block__info {
    margin-top: 32px;
    width: 100%;
  }
}

.comment-block {
  background: #f8fafd;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (min-width: 1200px) {
  .comment-block {
    background: #f8fafd;
    padding-top: 96px;
    padding-bottom: 96px;
  }
}

.comment-block h2:before {
  content: "";
  display: block;
  width: 31px;
  height: 25px;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/landing/quotes.svg);
  background-size: cover;
  background-position: center;
  margin-bottom: 8px;
}

@media (min-width: 1200px) {
  .comment-block h2:before {
    width: 42px;
    height: 34px;
    margin-bottom: 20px;
  }
}

.comment-block__person {
  margin-left: 4px;
}

@media (min-width: 1200px) {
  .comment-block__person {
    display: flex;
    align-items: center;
    margin-left: 16px;
    width: 100%;
  }
}

.comment-block__person p {
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 5px;
}

@media (min-width: 1200px) {
  .comment-block__person p {
    font-weight: 600;
    font-size: 18px;
    line-height: 29px;
    margin-bottom: 0;
    white-space: nowrap;
  }
}

.comment-block__person span {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #909090;
}

@media (min-width: 1200px) {
  .comment-block__person span {
    margin-left: 12px;
    font-size: 18px;
    line-height: 29px;
    white-space: nowrap;
  }
}

.comment-block__person span > img {
  width: 62px;
  height: 25px;
  margin-left: 16px;
}

@media (min-width: 1200px) {
  .comment-block__person span > img {
    margin-left: 24px;
    width: 30%;
  }
}

.comment-block__width ul {
  list-style: disc;
}

@media (min-width: 1200px) {
  .comment-block__width {
    max-width: 830px;
    margin: 0 auto;
  }
}

@media (max-width: 1300px) {
  .team-up__list {
    width: 950px;
    margin: 0 auto;
  }
}
@media (max-width: 1100px) {
  .team-up__list {
    padding-left: 40px;
  }
}

@media (max-width: 767px) {
  .team-up__list {
    padding-left: 0px;
  }
}

@media (max-width: 990px) {
  .team-up__list {
    width: 724px;
    max-width: calc(100% - 30px);
    margin: auto;
  }
}

@media (min-width: 1300px) {
  .team-up__list {
    width: 1254px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 990px) and (max-width: 1200px) {
  .special__list.list-top > li {
    max-width: 226px;
  }
}

@media (min-width: 1300px) {
  .special__list.list-top > li {
    max-width: 299px;
  }
}

@media (min-width: 990px) {
  .retrieve_banner.landing-block .row-strategy {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    column-gap: 40px;
  }
}

@media (min-width: 1300px) {
  .retrieve_banner.landing-block .row-strategy {
    padding: 32px 123px;
  }
}

@media (min-width: 1300px) {
  .landing-block .col_retrieve_left {
    width: calc(102% + 50px);
    padding-right: 40px;
  }
}

/*fixed row*/

.row_single_url.landing-row {
  max-width: 1083px;
  margin: 0 auto;
  padding: 12px;
}

@media (min-width: 650px) {
  .row_single_url.landing-row {
    padding: 24px;
  }
}

.col_left_b.landing-col {
  margin-bottom: 4px;
}

@media (max-width: 649px) {
  .col_left_b.landing-col {
    padding-top: 68px;
  }
}

.col_left_b.landing-col > span {
  font-weight: 600;
  font-size: 18px;
  line-height: 36px;
}

@media (min-width: 990px) {
  .col_left_b.landing-col > span {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
  }
}

.row_single_url.landing-row .btn_seo_link,
.row_single_url.landing-row .btn_seo_textarea {
  margin-bottom: 0;
}

@media (max-width: 649px) {
  .row_single_url.landing-row .btn_seo_link,
  .row_single_url.landing-row .btn_seo_textarea {
    font-weight: 400;
    font-size: 18px;
    line-height: 29px;
  }
}

.row_single_url.landing-row .block__radio-btn {
  margin-bottom: 20px;
}

@media (min-width: 650px) {
  .row_single_url.landing-row .block__radio-btn {
    margin-bottom: 12px;
  }
}
.row_single_url.landing-row .col_seo_textarea {
  max-width: 570px;
}

.block-replace .row_analusis {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media (min-width: 769px) {
  .block-replace .row_analusis {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
  }
}

.block-replace .row_analusis > .col_serp_left {
  order: 2;
  margin-top: 20px;
}

@media (min-width: 769px) {
  .block-replace .row_analusis > .col_serp_left {
    order: initial;
    margin-top: 0;
  }
}
.alim-btn {
  background: #0e77f1;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  padding: 10px 10px 10px 24px;
  height: 44px;
  border: none;
  font-weight: 400;
  font-size: 14px;
  cursor: pointer;
  width: max-content;
  margin: 12px auto 8px;
}
.alim-btn:before {
  content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/website-audit/google.png);
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

@media (min-width: 769px) {
  .alim-btn {
    width: max-content;
    height: 40px;
    margin: 20px 0 0;
  }
}

.eror_text_ar {
  position: absolute;
  top: 100%;
  right: 0%;
  display: none;
}

.btn_check_again {
  display: none;
}

.col_seo_textarea .row_search_link.valFalse {
  margin-bottom: 0;
}

.col_seo_textarea .for_message {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .section-landing .share-list {
    position: fixed;
    top: 260px;
    z-index: 10;
  }
}
